---
group:
  name: openflutter
  description: ''
  projects:
  - name: fluwx
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pulltorefresh
    description: ''
    mirrorRelease: false
    topic: ''
  - name: flutter_screenutil
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'amap_base_flutter'
    description: ''
    mirrorRelease: false
    topic: ''
  